part of 'cmp_cubit.dart';

sealed class CmpState extends Equatable {
  const CmpState();

  @override
  List<Object> get props => [];
}

final class CmpInitial extends CmpState {}

final class CmpLoading extends CmpState {}

final class CmpFail extends CmpState {}

final class CmpSuccess extends CmpState {
  final EventModel event;

  const CmpSuccess({required this.event});
}
